Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000189 [LEX] Other feature sometimes 2009-09-05 11:39 2010-01-26 11:39
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.2.000
Summary 0000189: User cannot launch LEX without installing it (Portable Version for LEX)
Description A portable version which doesn't need to be installed would be great.

Maybe even without having the according .NEt framewok installed?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000032)
PhilippFoeckeler (administrator)
2010-01-26 11:39
edited on: 2010-01-27 14:41

No additional DLLs are neccessary any more - but you need the .NET Framework 2.0 Runtime instaled on the machines. However, this is installed by default on Vista, Windows 7 and Windows Server 2008, and it's likely to be installed on many other Windows XPs and Windows Server 2003 machines...

So just put LEX.exe on a USB-Stick, connect it to the regarding machine and sart the application. If you want to have the online help manual, put LEX.chm in the same subdirectory on the USB stick...


- Issue History
Date Modified Username Field Change
2009-09-05 11:39 PhilippFoeckeler New Issue
2009-09-05 11:43 PhilippFoeckeler Status new => confirmed
2009-09-05 11:43 PhilippFoeckeler Summary User cannot launch LEX without installing it => User cannot launch LEX without installing it (Portable Version for LEX)
2009-12-26 18:11 PhilippFoeckeler Target Version => 1.2.004
2009-12-26 18:12 PhilippFoeckeler Status confirmed => assigned
2009-12-26 18:12 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-01-26 11:39 PhilippFoeckeler Note Added: 0000032
2010-01-26 11:39 PhilippFoeckeler Status assigned => resolved
2010-01-26 11:39 PhilippFoeckeler Fixed in Version => 1.2.004
2010-01-26 11:39 PhilippFoeckeler Resolution open => fixed
2010-01-27 14:41 PhilippFoeckeler Note Edited: 0000032


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker